public class ExempleJavaEnConsole {
  public static void main(String [] args) {
    Console.setTitle("ExempleJava");
    int n;
    double x;
    double res;
    int i;
    Console.afficher("n : ");
    n = Console.saisirInt();
    Console.afficher("x : ");
    x = Console.saisirDouble();
    res = x;
    for ( i = 1 ; i <= n ; i = i+1 ) {
      res = Math.sqrt(res); }
    Console.afficherln("Valeur : ",res);
  }
}